/** Shopify CDN: Minification failed

Line 12:0 Unexpected "<"
Line 42:0 Unexpected "<"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:treat-club (INDEX:58) */
<style>
.pnp-heading {
  font-size: 2rem;
  font-weight: bold;
}
p.pnp-description {
    font-family: 'Baloo Thambi 2';
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
  color:#013E66;
}
.pnp-table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 2rem;
}
.pnp-table th, .pnp-table td {
  border-bottom: 1px solid #ccc;
  padding: 0.75rem;
  text-align: left;
}
.pnp-button {
  background-color: #003366;
  color: white;
  padding: 0.75rem 1.5rem;
  text-decoration: none;
  border-radius: 5px;
  font-weight: bold;
}
</style>
/* END_SECTION:treat-club */